commit 20edc59755798df57b094d1f5ccf24726acbe319
Author: Mehmet Suslu <msuslu@gmail.com>
Date:   Tue Mar 1 10:33:23 2022 +0300

    typo: error message referenced wrong option
    
    Fix typo, -oMas -> -oMai
    
    (cherry picked from commit 330ab60ef29c01fb472b6ce14e935ccb93e905ac)

diff --git a/src/src/exim.c b/src/src/exim.c
index f2a787e8a..b3fd9eff0 100644
--- a/src/src/exim.c
+++ b/src/src/exim.c
@@ -3329,7 +3329,7 @@ on the second character (the one after '-'), to save some effort. */
 
 	else if (Ustrcmp(argrest, "ai") == 0)
 	  authenticated_id = string_copy_taint(
-	    exim_str_fail_toolong(argv[++i], EXIM_EMAILADDR_MAX, "-oMas"),
+	    exim_str_fail_toolong(argv[++i], EXIM_EMAILADDR_MAX, "-oMai"),
 	    GET_TAINTED);
 
 	/* -oMi: Set incoming interface address */

